fig15 <- function(post=F)
{
if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig15.ps", width=4.4, height=5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(2, 2),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 epd <- matrix(scan("../datasets/epd.prn", skip=1),ncol=30, byrow=T)

 tsplot(epd[,15], ylab="", xlab="(a)")
 title("Number of Hospital Admissions")

 tsplot(epd[,4], ylab="", xlab="(b)")
 title("Ave level of Sulphur Dioxide")

 tsplot(epd[,5], ylab="", xlab="(c)")
 title("Ave level of Nitrogen Dioxide")

 tsplot(epd[,6], ylab="", xlab="(d)")
 title("Ave level of respirable particulates")
 cor(epd[,4:6])
}

